Subject: Re: bug#9478: 23.3; custom-save-all could be faster

From: Stefan Monnier <[email-masked]>
Date: Mon, 12 Sep 2011 20:35:50 -0400

> [I noticed that with dvc installed and vc-handled-backends set to its
> default, visiting files was getting really slow.  This was compounded by

That's the problem that needs to be solved (rather than circumvented as
in your suggestion).

        Stefan